
<style type="text/css">
.widget-bottom-logo .footer-logo img{width: auto}
</style>
<footer class="footer">
	<div class="container">
		<div class="footer-widgets">
			<div class="footer-widget widget-bottom widget-bottom-logo">
				<span class="footer-logo left">
				    <img src="media/[fh_qrcode]" alt="[fh_title]">
					<p>微信版</p>
				</span>			
			    <span class="footer-logo mobile">

			    	<div  id="billImagex" style="display: inline-block;vertical-align: top;background: #fff;padding: 5px 5px 0 5px;width: 120px;height: 120px"></div>

					<p>手机版</p>
				</span>
			</div>
			<div class="footer-widget widget-bottom">
				<h3>关于</h3>
				<div class="footer-widget-content">
					<ul>
						<fh-function>
							$sql="select * from sl_text where T_del=0";
							s[[
								$api=$api."<li><a href=\"?type=text&id=".$row["T_id"]."\">".$row["T_title"]."</a></li>";
							]]
						</fh-function>

										</ul>
				</div>
			</div>
			<div class="footer-widget widget-bottom">
				<h3>分类</h3>
				<div class="footer-widget-content">
					<ul>
						<fh-function>
							$sql="select * from sl_nsort where S_sub=0 and S_del=0 order by S_order,S_id desc";
							s[[
								$api=$api."<li><a href=\"?type=news&id=".$row["S_id"]."\">".$row["S_title"]."</a></li>";
							]]
						</fh-function>

										</ul>
				</div>
			</div>
			<div class="footer-widget widget-bottom widget-bottom-search">
				<h3>搜索</h3>
				<div class="footer-widget-content">
					<div class="searchform clearfix">
						<input type="text" id="names" placeholder="输入关键词，多个关键词用空格分开">
						<button id="search" type="submit"><i class="icon icon-search"></i></button>
					</div>
					<p>[fh_description]</p>
				</div>
			</div>
		</div>
		<div class="footer-links">
			<ul>
				<li>友情链接：</li>
				<fh-function>
        $sql="select * from sl_link where L_del=0 order by L_id desc";
        s[[$api=$api."<li><a href=\"".$row["L_link"]."\" target=\"_blank\">".$row["L_title"]."</a></li>";]]
        </fh-function>
							</ul>
		</div>
		<p class="copyright">[fh_copyright][fh_beian][fh_code]</p>
	</div>
</footer>
<div class="rollbar">
	<ul>
		<li class="vip-li">
		    <a href="member/vip.php"><i class="icon icon-crown-s"></i></a>
			<h6>升级VIP<i></i></h6>
		</li>
		<li style="display: none;">
		    <a href="javascript:;" class="day-checkin"><i class="icon icon-calendar"></i></a>
			<h6>每日签到<i></i></h6>
		</li>
		<li style="display: none;">
		    <a href="javascript:;" target="_blank"><i class="icon icon-qq"></i></a>
			<h6>联系QQ<i></i></h6>
		</li>
		<li>
		    <a href="javascript:;" class="kefu_weixin"><i class="icon icon-weixin"></i>
			    <img src="media/[fh_qrcode]">
			</a>
		</li>

		<li class="totop-li" style="display: list-item;">
		    <a href="javascript:;" class="totop"><i class="icon icon-arrow-up"></i></a>
			<h6>返回顶部<i></i></h6>
		</li>
	</ul>
</div>
		
<div class="shares" style="display: none;">
    <div class="mobile-share-bg"></div>
    <div class="mobile-share-wrap">
        <div class="swiper-container" id="rotate-swiper">
        <div class="swiper-wrapper" id="poster">
            <div class="swiper-slide rotate-slide">
	            <div class="block">
				    <div class="footers">分享海报正在生成中...</div>
                    <img src="template/t16/assets/img/scz.gif">
                </div>
            </div>
        </div>
        <div class="swiper-pagination" id="rotate-pagination"></div>
		<div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
        </div>	
        <div class="mobile-share-close">×</div>
    </div>
</div>
	

<script src="js/qrcode.min.js"></script>
<script language="javascript">		

	$('.share').click(function () {
	    core_json("/index.php?mod=mobile&act=utility&do=share&op=two&beid=10", {type:'1',id:''}, function (sjson) {
		    if(sjson.status==1){
				$('#poster').html(tpl('tpl_poster',sjson.result));
				var clipboard = new Clipboard('.fzlj');
                clipboard.on('success', function(e) {
		            layer.msg('链接复制成功');
                });
                var swiper = new Swiper('#rotate-swiper', {
    	            pagination: {
    		            el: '#rotate-pagination',
						type: 'fraction',
    	            },
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
			if(sjson.status==0){
				$('#poster').html(tpl('tpl_emptys',sjson.result));
				var clipboard = new Clipboard('.fzlj');
                clipboard.on('success', function(e) {
		            layer.msg('链接复制成功');
                });
                var swiper = new Swiper('#rotate-swiper', {
                    navigation: {
                        nextEl: '.swiper-button-next',
                        prevEl: '.swiper-button-prev',
                    },
    	            runCallbacksOnInit: true,
    	            watchSlidesProgress: true,
    	            on: {
    		            progress: function() {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            this.slides.eq(i).find(".block").transition(0).transform("rotateZ(" + 13 * Math.abs(this.slides[i].progress) + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },
    		            setTransition: function(transition) {
    			            for (var i = 1; i < this.slides.length; i++) {
    				            if (this.slides[i].progress <= 0) {
    					            rot = 13 * Math.abs(this.slides[i].progress);
    					            this.slides.eq(i).find(".block").transition(transition).transform("rotateZ(" + rot + "deg) translate3d(0, 0, 0)")
    				            }
    			            }
    		            },

    	            },
                });	
	        }
	    },true);
		$(".shares").show();
	});
	
    $('.mobile-share-close').click(function () {
		$(".shares").hide();
	});	
</script>
<script type="text/javascript">
    $("#names",).on('keypress',function(e) {
        var keycode = e.keyCode;
        if(keycode=='13') {  
            $('#search').click();     
        }
    });
    $("#names1").on('keypress',function(e) {
        var keycode = e.keyCode;
		var searchkey = $.trim($("#names1").val());
        if(keycode=='13') {  
            if(searchkey == ''){	
			    layer.msg('请输入搜索关键词');
		    }else{
                window.location.href = "?type=search&keyword="+searchkey;
		    }     
        }
    });	
	$("#search").click(function(){		
		var searchkey = $.trim($("#names").val());
		if(searchkey == ''){	
			layer.msg('请输入搜索关键词');
		}else{
            window.location.href = "?type=search&keyword="+searchkey;
		}
	});
	
	$(".nav-search").click(function(){
		$(".search-wrap").addClass('show');
	});	
	$(".search-form i").click(function(){
		$(".search-wrap").removeClass('show');
	});

	$(window).scroll(function() {
		document.documentElement.scrollTop + document.body.scrollTop > 150 ? jQuery('.totop-li').show() : jQuery('.totop-li').hide();
	});
	$(".totop").click(function(){
		window.scrollTo(0,0);
	});

	var qrcodex = new QRCode('billImagex', {width: 110,height: 110,colorDark: '#000000',colorLight: '#ffffff',correctLevel: QRCode.CorrectLevel.H});
qrcodex.makeCode("<fh-function>$api=$api.gethttp().$_SERVER['SERVER_NAME'].':'.$_SERVER['SERVER_PORT'].$_SERVER['REQUEST_URI'];</fh-function>");

</script>